﻿/* only small desktops */
/* tablets */
/* only small tablets */

/*.img_hover:hover .border_hover span:after {
    opacity: 1;
    border-width: 4px;
    height: 100%
}
*/
.product-items {
    padding: 0
}
/*.border_hover span img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,183,0,.5);
    border: 1px solid #ed1c24;
    opacity: 0;
    z-index: -1;
}*/



.img_hover img {
    width: 100%;
    height: 100%;
    margin-bottom: 5%;
    transition: .5s
}

    .img_hover img:hover {
        transform: scale(1.1);
        border: 4px solid #f5a21f;
        background: rgba(255,183,0,.5);
        margin-bottom: 5%
    }



@media only screen and (min-width: 1600px) and (max-width: 1800px) {
    .img_logo {
        left: 130%;
    }
}

@media only screen and (min-width: 1500px) and (max-width: 1600px) {
    .img_logo {
        left: 120%;
    }

    
}

@media only screen and (min-width: 1450px) and (max-width: 1600px) {
    .img_logo {
        left: 110%;
    }

   
}

@media only screen and (min-width: 1350px) and (max-width: 1450px) {
    .img_logo {
        left: 90%;
    }

   
}

@media only screen and (min-width: 1200px) and (max-width: 1350px) {
    .img_logo {
        left: 50%;
    }

   
}

@media only screen and (min-width: 1050px) and (max-width: 1200px) {
   

    .img_logo {
        left: 50%;
    }

    .header-top .col-lg-6 {
        padding: 0
    }
}

@media only screen and (min-width: 992px) and (max-width: 1050px) {
   

    .img_logo {
        width: auto;
    }

    .img_logo {
        left: 50%;
    }

    .header-top .col-lg-6 {
        padding: 0
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
   

    .soild_border {
        padding: 0px
    }

    

    .header-top .col-md-6 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

   /* .navbar .menu-item {
        padding: 0;
        margin: 0 0.3rem;
    }*/
}




@media only screen and (min-width: 1200px) and (max-width: 1920px) {
    .head-title {
        font-size: 18px;
        font-weight: 700;
    }

    .navbar-brand img {
        width: 60%
    }

    .sub-title {
        font-size: 14px;
        margin-top: -10px;
        margin-bottom: 15px;
    }

    .owl-item {
        width: 0% !important
    }

    .highlight-products .product-item h3 {
        font-size: 12px;
        font-weight: 700;
    }

    .highlight-products .product-item .field-cate {
        margin-bottom: 0px;
        opacity: .7;
    }

    .highlight-products .products-slide.owl-carousel .field-cate {
        min-height: 0px !important;
    }

    .highlight-products .product-item .field-price {
        font-size: 14px;
    }

    

    .add-to-cart {
        margin: 20px 0px;
        background: #ffd800;
        border-radius: 5px;
        margin-left: 20%;
        margin-right: 20%;
        font-weight: bold;
        height: 35px;
        line-height: 35px;
        width: 60%;
        color: black;
        font-size: 15px;
    }

    .product-name {
        width: 100%;
        height: 20px;
        font-weight: bold;
        font-size: 12px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .nav > li a {
        font-size: 15px !important;
        padding: 0px 0px 0px 10px !important
    }

    .navbar-brand img {
        width: 60%
    }


    nav.navbar.bootsnav ul.nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 30px;
    }

   

    .add-to-cart {
        margin: 20px 0px;
        background: #ffd800;
        border-radius: 5px;
        margin-left: 20%;
        margin-right: 20%;
        font-weight: bold;
        height: 35px;
        line-height: 35px;
        width: 60%;
        color: black;
        font-size: 15px;
    }

    .product-name {
        width: 100%;
        height: 20px;
        font-weight: bold;
        font-size: 15px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1024px) {

    .brand-list .img h5 a {
        font-size: 18px !important;
    }

    .brand-list .img h6 {
        font-size: 16px !important
    }

    .brand-list ul li a {
        font-size: 16px !important
    }
}





@media (max-width: 1024px) {

    .head-title {
        font-size: 18px;
        font-weight: 700;
    }

    .sub-title {
        font-size: 14px;
        margin-top: -10px;
        margin-bottom: 15px;
    }

    .owl-item {
        width: 25% !important
    }

    .highlight-products .product-item h3 {
        font-size: 12px;
        font-weight: 700;
    }

    .highlight-products .product-item .field-cate {
        margin-bottom: 0px;
        opacity: .7;
    }

    .highlight-products .products-slide.owl-carousel .field-cate {
        min-height: 0px !important;
    }

    .highlight-products .product-item .field-price {
        font-size: 14px;
    }





   

    .add-to-cart {
        margin: 20px 0px;
        background: #ffd800;
        border-radius: 5px;
        margin-left: 20%;
        margin-right: 20%;
        font-weight: bold;
        height: 35px;
        line-height: 35px;
        width: 60%;
        color: black;
        font-size: 15px;
    }

    .product-name {
        width: 100%;
        height: 20px;
        font-weight: bold;
        font-size: 10px;
    }

   





    .brand-list .content {
        padding: 0px
    }

    .brand-list .item {
        padding: 07px
    }

    .brand-list h2 {
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0px;
        font-size: 25px;
    }


    .brand-list .img h5 a {
        text-align: center;
        font-weight: bold;
        font-size: 15px;
        color: #d50000;
    }

    .brand-list .img h6 {
        font-size: 14px;
    }

    .brand-list ul li a {
        display: block;
        color: #d50000;
        font-size: 12px;
        font-weight: bold;
    }

    .top-highlight li img {
        left: 4px
    }
}





@media (min-width: 768px) and (max-width: 991px) {
    .modal-login-content .left-content {
        min-height: 100px;
    }

    .modal-login-content .right-content {
        display: none;
    }

    .modal-login-content {
        padding: 0px
    }

    nav.navbar.bootsnav .navbar-nav {
        background: #fff
    }

    nav.navbar .navbar-brand img.logo {
        width: 100px;
        margin-top: -50px
    }

    nav.navbar.bootsnav {
        height: 120px
    }

    .sub-title {
        font-size: 14px;
        margin-top: -10px;
        margin-bottom: 15px;
    }

    .owl-item {
        width: 25% !important
    }

    .highlight-products .product-item h3 {
        font-size: 12px;
        font-weight: 700;
    }

    .highlight-products .product-item .field-cate {
        margin-bottom: 0px;
        opacity: .7;
    }

    .highlight-products .products-slide.owl-carousel .field-cate {
        min-height: 0px !important;
    }

    .highlight-products .product-item .field-price {
        font-size: 14px;
    }

   

    .add-to-cart {
        margin: 20px 0px;
        background: #ffd800;
        border-radius: 5px;
        margin-left: 20%;
        margin-right: 20%;
        font-weight: bold;
        height: 44px;
        line-height: 44px;
        width: 60%;
        color: black;
        font-size: 15px;
    }

    .product-name {
        width: 100%;
        height: 30px;
        font-weight: bold;
        font-size: 13px;
    }

 
    nav.navbar.bootsnav .navbar-header {
        width: 100%;
    }

    .navbar-light .navbar-toggler {
        border-color: #b0b435;
        color: #010101;
        border-radius: 0px;
        margin-right: 7px;
        padding-top: 6px;
        padding-top: 6px;
        float: left;
        margin-top: 20px;
    }

    nav.navbar.bootsnav ul.nav > li > a {
        padding: 5px 15px;
    }

    nav.navbar.bootsnav .navbar-nav {
        padding: 0px;
        margin: 0px;
    }

    .custom-select-box {
        display: none;
    }

    .attr-nav {
        top: 10px;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {
        position: initial !important;
        top: 0px;
    }

    nav.bootsnav .megamenu-content .col-menu {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-menu .title {
        font-size: 16px;
    }

    .product-item-filter p {
        float: none;
    }

    .product-item-filter {
        margin: 30px 0px;
    }

    .product-categorie-box {
        margin: 30px 0px;
    }

    .toolbar-sorter-right .bootstrap-select.form-control:not([class*="col-"]) {
        width: 70%;
    }

    .add-comp a {
        margin-bottom: 30px;
    }

    .add-to-btn .share-bar {
        float: none;
    }

    .contact-info-left {
        margin-bottom: 30px;
    }

    .right-phone-box {
        display: none;
    }




    .brand-list .content {
        padding: 0px
    }

    .brand-list .item {
        padding: 05px
    }

    .brand-list h2 {
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0px;
        font-size: 25px;
    }


    .brand-list .img h5 a {
        text-align: center;
        font-weight: bold;
        font-size: 22px;
        color: #d50000;
    }

    .brand-list .img h6 {
        font-size: 18px;
    }

    .brand-list ul li a {
        display: block;
        color: #d50000;
        font-size: 16px;
        font-weight: bold;
    }

    .top-highlight li img {
        left: 4px
    }
}
/* mobile or only mobile */
@media (max-width: 767px) {
    .modal-login-content .left-content {
        min-height: 100px;
    }

    .modal-login-content .right-content {
        display: none;
    }

    .modal-login-content {
        padding: 0px
    }

    nav.navbar .navbar-brand img.logo {
        width: 100px;
        margin-top: -70px
    }

    nav.navbar.bootsnav {
        height: 120px
    }

        nav.navbar.bootsnav .navbar-nav {
            background: #fff
        }




    .head-title {
        font-size: 18px;
        font-weight: 700;
    }

    .sub-title {
        font-size: 14px;
        margin-top: -10px;
        margin-bottom: 15px;
    }

    .owl-item {
        width: 25% !important
    }

    .highlight-products .product-item h3 {
        font-size: 12px;
        font-weight: 700;
    }

    .highlight-products .product-item .field-cate {
        margin-bottom: 0px;
        opacity: .7;
    }

    .highlight-products .products-slide.owl-carousel .field-cate {
        min-height: 0px !important;
    }

    .highlight-products .product-item .field-price {
        font-size: 14px;
    }







    .product-name {
        width: 100%;
        height: 50px;
        font-weight: bold;
        font-size: 12px;
    }


    .add-to-cart {
        margin: 20px 0px;
        background: #ffd800;
        border-radius: 5px;
        margin-left: 20%;
        margin-right: 20%;
        font-weight: bold;
        height: 44px;
        line-height: 44px;
        width: 60%;
        color: black;
        font-size: 15px;
    }




    nav.navbar.bootsnav .navbar-header {
        width: 80%;
    }

    .navbar-light .navbar-toggler {
        border-color: #b0b435;
        color: #010101;
        border-radius: 0px;
        margin-right: 7px;
        padding-top: 6px;
        padding-bottom: 6px;
        float: left;
        margin-top: 28px;
    }

    nav.navbar.bootsnav ul.nav > li > a {
        padding: 5px 15px;
    }

    nav.navbar.bootsnav .navbar-nav {
        padding: 0px;
        margin: 0px;
    }

    .cover-slides h1 {
        font-size: 28px;
    }

    .cover-slides p {
        font-size: 16px;
    }

        .cover-slides p a {
            font-size: 18px;
        }

    .offer-box li i {
        font-size: 18px;
    }

    .offer-box li {
        font-size: 12px;
    }

    .custom-select-box {
        display: none;
    }

    .right-phone-box, .our-link {
        float: none;
        text-align: center;
    }

    .filter-button-group button {
        font-size: 14px;
        padding: 5px 18px;
        margin-bottom: 3px;
    }

    .title-blog h3 {
        font-size: 16px;
    }

    .footer-widget {
        margin-bottom: 30px;
    }

    .footer-link {
        margin-bottom: 30px;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {
        position: initial !important;
        top: 0px;
    }

    .col-menu .title {
        font-size: 16px;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover {
        color: #b0b435;
    }

    .hover-team {
        margin-bottom: 30px;
    }

    .product-categori {
        margin-bottom: 30px;
    }

    .product-item-filter .toolbar-sorter-right {
        width: 100%;
    }

    .product-item-filter p {
        float: none;
    }

    .product-item-filter {
        margin: 30px 0px;
    }

    .product-categorie-box {
        margin: 30px 0px;
    }

    .toolbar-sorter-right .bootstrap-select.form-control:not([class*="col-"]) {
        width: 70%;
    }

    .why-text.full-width h4 {
        font-size: 20px;
    }

    .coupon-box {
        margin-bottom: 30px;
    }

    .update-box input[type="submit"] {
        margin-right: 0px;
    }

    .single-product-slider {
        margin-bottom: 30px;
    }

    .single-product-details h2 {
        font-size: 18px;
    }

    .add-comp a {
        margin-bottom: 30px;
    }

    .add-to-btn .share-bar {
        float: none;
    }

    .contact-info-left {
        margin-bottom: 30px;
    }

    .attr-nav {
        top: 15px;
    }

    .right-phone-box {
        display: none;
    }

    .text-slid-box {
        display: none;
    }

    .login-box {
        float: none;
        text-align: center;
        margin: 0 auto;
    }

    .offer-box-products {
        margin-bottom: 30px;
    }



    .top-highlight li .f-content {
        font-size: 15px
    }

    .brand-list .content {
        padding: 0px
    }

    .brand-list .item {
        padding: 05px
    }

    .brand-list h2 {
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0px;
        font-size: 25px;
    }


    .brand-list .img h5 a {
        text-align: center;
        font-weight: bold;
        font-size: 15px;
        color: #d50000;
    }

    .brand-list .img h6 {
        font-size: 14px;
    }

    .brand-list ul li a {
        display: block;
        color: #d50000;
        font-size: 12px;
        font-weight: bold;
    }

    .top-highlight li img {
        left: 4px
    }
    /***header*/

    .img_logo {
        width: 60%;
        position: absolute;
        left: 50%;
        top: 28px;
        margin: -108px 0 0 -64px;
        z-index: 99;
    }

   

    .header-top ul.action:first-child li a {
        color: #fff;
        font-size: 18px;
    }

    .menutop-right {
        display: none
    }

    .site-link {
        margin: 10px
    }

    #container {
        max-width: 100% !important;
        max-height: 100% !important;
        margin: 0px !important;
        margin-right: 0px !important
    }
}

@media only screen and (min-width: 400px) and (max-width: 599px) {
    .modal-login-content .left-content {
        min-height: 100px;
    }

    .modal-login-content .right-content {
        display: none;
    }

    .modal-login-content {
        padding: 0px
    }

    .head-title {
        font-size: 18px;
        font-weight: 700;
    }

    .sub-title {
        font-size: 14px;
        margin-top: -10px;
        margin-bottom: 15px;
    }

    .owl-item {
        width: 37% !important
    }

    .highlight-products .product-item h3 {
        font-size: 12px;
        font-weight: 700;
    }

    .highlight-products .product-item .field-cate {
        margin-bottom: 0px;
        opacity: .7;
    }

    .highlight-products .products-slide.owl-carousel .field-cate {
        min-height: 0px !important;
    }

    .highlight-products .product-item .field-price {
        font-size: 14px;
    }



    .highlight .container {
        padding-left: 5px;
        padding-right: 5px
    }



    .top-highlight li {
        padding: 0 7px
    }

        .top-highlight li a {
            min-height: 40px;
            padding-left: 60px;
            font-size: 10px
        }

        .top-highlight li img {
            max-width: 50px;
            max-height: 50px;
        }

        .top-highlight li h3 {
            font-size: 20px
        }

        .top-highlight li h5 {
            color: #d50000;
            font-size: 9px;
            text-align: center;
            font-weight: 700;
        }

        .top-highlight li .f-content {
            font-size: 14px
        }




    .brand-list .item {
        padding: 0 6px
    }

    .brand-list h2 {
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0px;
        font-size: 20px;
    }


    .brand-list .img h5 a {
        text-align: center;
        font-weight: bold;
        font-size: 15px;
        color: #d50000;
    }

    .brand-list .img h6 {
        font-size: 15px;
    }

    .brand-list ul li a {
        display: block;
        color: #d50000;
        font-size: 15px;
        font-weight: bold;
    }
}


@media only screen and (min-width: 280px) and (max-width:399px) {
    .modal-login-content .left-content {
        min-height: 100px;
    }

    .modal-login-content .right-content {
        display: none;
    }

    .modal-login-content {
        padding: 0px
    }

    .head-title {
        font-size: 14px;
        font-weight: 700;
    }

    .sub-title {
        font-size: 14px;
        margin-top: -10px;
        margin-bottom: 15px;
    }

    .owl-item {
        width: 37% !important
    }

    .highlight-products .product-item h3 {
        font-size: 12px;
        font-weight: 700;
    }

    .highlight-products .product-item .field-cate {
        margin-bottom: 0px;
        opacity: .7;
    }

    .highlight-products .products-slide.owl-carousel .field-cate {
        min-height: 0px !important;
    }

    .highlight-products .product-item .field-price {
        font-size: 14px;
    }



    .highlight .container {
        padding-left: 0px;
        padding-right: 0px
    }



    .top-highlight li {
        padding: 0 2px
    }

        .top-highlight li a {
            min-height: 20px;
            padding-left: 35px;
            font-size: 10px
        }

        .top-highlight li img {
            max-width: 30px;
            max-height: 30px
        }

        .top-highlight li h3 {
            font-size: 14px
        }

        .top-highlight li h5 {
            color: #d50000;
            font-size: 9px;
            text-align: center;
            font-weight: 700;
        }

        .top-highlight li .f-content {
            font-size: 14px
        }




    .brand-list .item {
        padding: 0 6px
    }

    .brand-list h2 {
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0px;
        font-size: 20px;
    }


    .brand-list .img h5 a {
        text-align: center;
        font-weight: bold;
        font-size: 12px;
        color: #d50000;
    }

    .brand-list .img h6 {
        font-size: 13px;
    }

    .brand-list ul li a {
        display: block;
        color: #d50000;
        font-size: 12px;
        font-weight: bold;
    }
}





/**************iphone x iphone 5s*****************/
/********************************************************************/
br {
    display: none
}
.pading_top {
    padding:10px
}

@media only screen and (max-width:599px) {
    .title_update_product h1{
        padding-left:10px;
        font-weight:bold;
        color:red
    }

    .side{
        height:260px!important
    }
    .slick-slide {
        padding:0
    }
    

    
   

       

   

    .store-info .box-full-text p.more {
        margin: 0 0
    }
    /************danh sách sản phẩm*/
    
    

    .left_product h3 {
        font-size: 12px !important
    }
    .product-items .head-title span {
        font-size:20px
    }

    /****histas*/
    .histats {
        position: absolute;
        bottom: -20px;
        left: 0;
    }
    /***bottom top*/
    .content-introduce .box-content h2 {
        font-size:20px
    }
    .content-introduce .box-content p{
        font-size:12px!important

    }

   
    /**********slidebar icon facebook*/
    .sidefacebook {
        width: auto !important;
    }

    .fixed-toggle .toggle-icon:hover .title-shortfacebook iframe {
        width: 100% !important;
        height: 100%;
    }

    .soild_border {
        display: none
    }

    .container-fluid {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .row {
        margin-left: 0px;
        margin-right: 0px
    }

    .field-imgface {
        margin: 0px !important
    }
    /**img sản phma63 chính*/
    .product-category-detail .field-img {
        width: 100%;
        float: left;
        margin-right: 70px;
        padding: 0px;
        position: relative;
        min-height: 100px;
    }
    /**nút quay lại*/
    .product-category-detail .field-back {
        margin-bottom: 0px
    }
    /**giá thông tin*/
   

   

    .product-category-detail {
        margin-bottom: 20px;
    }
       
       
        .product-category-detail .quantity {
            margin-bottom: 0px !important
        }

        

    
    
    /***sản phma63 khác mô tả*/
    .col-3_list {
        width: 30%;
        padding: 0px
    }

    .slider-thumbnails {
        float: left;
        width: 100%;
        margin-right: 0px !important;
       
    }

    .col-3_list h1 {
        font-size: 14px
    }
    .col-3_list .swiper-container.slider-thumbnails {
      overflow-y:auto!important
    }

    .col-9_more {
        width: 70%;
        padding: 0px
    }


    /***nút quya lại*/
    .product-category-detail .field-back button {
        position: absolute;
        top: 110px;
        left: 0;
        z-index: 999;
        /*margin-top: 20px;*/
        border: 0;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        border-radius: 40px;
        background-color: #fff;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
        color: #2f80ed;
        display: inline-block;
        font-weight: bold;
        padding: 0px 10px;
        font-size: 18px;
        border: none;
        border-radius: 50px;
        transition: 0.3s;
        background-color: rgba(156, 161, 160,0.3);
        animation: glow 1s infinite;
        transition: 0.5s;
    }
    /**chi tiết sản phẩm**/
    .product-category-detail .field-content {
        overflow: visible !important;
      
        
    }

    .field-imgface .img_face:hover img {
        transform: none !important;
        border: none !important;
        background: none !important;
    }

    .col-9_more {
        min-height: 300px
    }
    /**scrooll sản pha khac*/
    .slider-thumbnails > .swiper-wrapper {
        overflow: visible !important
    }

   
    /**img logo*/
    .img_logo {
        width: 100%;
        top: 35px;
    }
    /***header */
    

    .row .site-link .col-sm-6 {
        width: 100% !important;
    }

    .action {
        width: 100%;
        text-align: right;
        font-size: 0;
        padding: 10px 0;
    }

    .header-top ul:first-child.action li a {
        font-size: 20px
    }

    .header-top ul:last-child {
        display: none
    }
    /**menu*/
    .navbar-light .navbar-toggler {
        position: absolute;
        right: 0px;
        border: none;
        z-index: 9
    }

    /**video */
    .content-introduce {
        padding: 0px
    }

        .content-introduce .container .row .col-sm-6 {
            padding-left: 0px !important;
            padding-right: 0px !important
        }

            .content-introduce .container .row .col-sm-6 .col-md-12 {
                padding-left: 0px !important;
                padding-right: 0px !important
            }

            .content-introduce .container .row .col-sm-6 .col-md-6 {
                padding-left: 0px !important;
                padding-right: 0px !important
            }

        .content-introduce .box-content p.more {
            margin: 20px 0px
        }
    /***********chi nhánh*******************/
    .fromat_text .col-md-12 h1 {
        font-weight: bold;
        text-align: center;
        padding: 10px 0px;
        font-size: 1.2em;
    }

    .f-location .location-search .form-groups {
        font-weight: 700;
        flex: 1 0;
        display: inline-block;
        margin: 0 -15px;
        padding: 0px
    }

        .f-location .location-search .form-groups .form-group {
            flex: 1 0;
            display: flex;
            align-items: center;
            white-space: nowrap;
            margin-bottom: 5px;
            padding: 0 15px;
        }

            .f-location .location-search .form-groups .form-group:last-child {
                padding-top: 5px
            }

    .f-location .location-search .form-top {
        flex: 1 100%;
        max-width: 100%;
        padding: 0px;
        margin-bottom: 5px;
        font-weight: 700;
        display: flex;
        justify-content: center;
        align-items: center;
        white-space: nowrap;
    }

    #googleMap {
        height: 300px;
        width: 100%;
        box-shadow: 3px 3px 10px grey;
        margin: auto;
    }

    .table_chinhanh {
        width: 100%;
        padding: 0px;
    }

    .SEARCH_MAP {
        display: none
    }
    /**liên hệ */
    .field-page-img, .field-page-logo {
        display: none
    }

    .f-left {
        display: none
    }

    .page-franchise .f-inner {
        display: block;
        margin: 0 -15px;
    }

    .page-franchise .f-left, .page-franchise .f-right {
        padding: 0px
    }

    .register-shop {
        padding: 5px 5px 5px !important;
    }

        .register-shop .form-group {
            margin-bottom: 0px !important
        }


    /***menu*/
  
    .f-sort {
        margin-bottom: 10px;
        margin-top: 10px
    }

    .container-fluid br {
        display: none
    }
    /***giỏ hàng*/
    .cart-box-main {
        padding: 0px 0px
    }

    .table-cart tr th:nth-child(4) {
        display: none;
    }

    .table-cart tr td:nth-child(4) {
        display: none
    }

    .cart-box-main table {
        width: 100%;
    }

    .gr-total h5 {
        font-size: 13px
    }

    .mb-5, .my-5 {
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
/*
    .box_payments {
        width: 100%;
        height: auto;
        background: #fff;
        margin: auto

    }*/

    .modal-body .box_payments .payment_items {
        width: 100%;
        height: 100px;
        margin: 0px 0px;
        border-radius: 10px;
        background: blue;
        padding: 10px 15px;
        display: flex;
        margin: 15px 0px;
        align-items:center
        
    }

        .modal-body .box_payments .payment_items .line_soild {
            display: block;
            border-bottom: solid 2px #fff
        }

        .modal-body .box_payments .payment_items h4 {
           line-height:100px;
            color: #fff;
            text-align: center;
            width: 80%;
            font-weight:bold;
          
        }

        .modal-body .box_payments .payment_items .icon_payment {
            width: 20%;
            font-size: 20px;
            color: #fff;
            margin: auto
        }

            .modal-body .box_payments .payment_items .icon_payment i {
                margin: auto;
               padding:0px
            }
           

                .modal-footer {
                    padding: 5px !important
                }

    
    /**icon đăng nhập show hide*/
    .icon_login {
        display: block;
        position: absolute;
        right: 20px;
        font-size: 25px
    }

        .icon_login .dropdown a {
            position: absolute;
            right: 30px;
            font-size: 25px
        }
}

/********************************************************************/
@media only screen and (min-width: 375px) and (max-width: 599px) {
    /***baner*/
    .frame img {
        width: 100% !important;
        height: 100% !important
    }

    .frame {
        height: 100%;
        width: 100%;
    }

    .mains {
        height: 200px !important;
        width: 100%;
        position: relative;
    }






   

   
    /*icon right*/
    .fixed-toggle {
        top: 50%
    }
    /**giới thiệu Hoàng Giang*/
    

        .content-introduce .box-content h2 span {
            padding-right: 2px
        }

        .content-introduce .box-content h2 br {
            display: none;
        }

    .figure {
        padding-top: 0px
    }

    .content-introduce .box-content p.more {
        margin: 20px 0px
    }


    /*img footder*/
    .content-link {
        background-size: 150% 150%;
        padding: 0px;
        height: 200px
    }

        .content-link p.link a span {
            display: inline-block;
            text-transform: uppercase;
            color: #fff;
            background: #000;
            border: 1px solid #ffb700;
            padding: 3px 3px 2px 2px;
            vertical-align: middle;
            transition: .3s;
            font-size: 14px;
            border-radius: 5px;
        }

        .content-link p.link a i {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            background: #c8000a /*#ffb700*/;
            color: #fff;
            font-size: 20px;
            padding: 10px;
            margin-right: 20px;
        }

        .content-link figure {
            margin-bottom: 50px
        }

            .content-link figure img {
                width: 80%;
                height: 80%;
                padding-top: 50px
            }

    /***tab*/
    #tabs a {
        position: relative;
        background-image: linear-gradient(to bottom, #fff, #ddd);
        padding: .4em 0.7em;
        float: left;
        font-size: 12px;
        color: #444;
        text-shadow: 0 1px 0 rgba(255,255,255,.8);
        border-radius: 5px 0 0 0;
        box-shadow: 0 2px 2px rgba(0,0,0,.4);
    }

    .modal-login-content .left-content {
        min-height: 100px;
    }

    .modal-login-content .right-content {
        display: none;
    }

    .modal-login-content {
        padding: 0px
    }

    .main .container {
        min-height: 250px
    }

    .top-highlight {
        margin-top: -40px
    }

    .brand-list {
        padding-top: 10px
    }

    .highlight-products .products-slide.owl-carousel .owl-item {
        display: flex;
        flex: 1 1 auto;
    }

    .brand-list ul li a {
        font-size: 11px;
    }





    .product-name {
        width: 100%;
        height: 40px;
        font-weight: bold;
        font-size: 14px;
    }


    .add-to-cart {
        margin: 20px 0px;
        background: #ffd800;
        border-radius: 5px;
        margin-left: 20%;
        margin-right: 20%;
        font-weight: bold;
        height: 44px;
        line-height: 44px;
        width: 60%;
        color: black;
        font-size: 15px;
    }



    nav.navbar.bootsnav ul.nav > li > a {
        padding: 5px 15px;
    }

    nav.navbar.bootsnav .navbar-nav {
        padding: 0px;
        margin: 0px;
    }

    .cover-slides h1 {
        font-size: 28px;
    }

    .cover-slides p {
        font-size: 16px;
    }

        .cover-slides p a {
            font-size: 18px;
        }

    .offer-box li i {
        font-size: 11px;
    }

    .offer-box li {
        font-size: 9px;
    }

    .custom-select-box {
        display: none;
    }

    .right-phone-box, .our-link {
        float: none;
        text-align: center;
    }

    .filter-button-group button {
        font-size: 14px;
        padding: 5px 18px;
        margin-bottom: 3px;
    }

    .title-blog h3 {
        font-size: 16px;
    }

    .footer-widget {
        margin-bottom: 30px;
    }

    .footer-link {
        margin-bottom: 30px;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {
        position: initial !important;
        top: 0px;
    }

    .col-menu .title {
        font-size: 16px;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover {
        color: #b0b435;
    }

    .hover-team {
        margin-bottom: 30px;
    }

    .product-categori {
        margin-bottom: 30px;
    }

    .product-item-filter .toolbar-sorter-right {
        width: 100%;
    }

    .product-item-filter p {
        float: none;
    }

    .product-item-filter {
        margin: 30px 0px;
    }

    .highlight-products .product-item h3 {
        margin-bottom: 0px;
        font-size: 8px
    }

    .product-categorie-box {
        margin: 30px 0px;
    }

    .toolbar-sorter-right .bootstrap-select.form-control:not([class*="col-"]) {
        width: 70%;
    }

    .why-text.full-width h4 {
        font-size: 20px;
    }

    .coupon-box {
        margin-bottom: 30px;
    }

    .update-box input[type="submit"] {
        margin-right: 0px;
    }

    .single-product-slider {
        margin-bottom: 30px;
    }

    .single-product-details h2 {
        font-size: 18px;
    }

    .add-comp a {
        margin-bottom: 30px;
    }

    .add-to-btn .share-bar {
        float: none;
    }

    .contact-info-left {
        margin-bottom: 30px;
    }

    .right-phone-box {
        display: none;
    }

    .text-slid-box {
        display: none;
    }

    .login-box {
        float: none;
        text-align: center;
        margin: 0 auto;
    }

    .offer-box-products {
        margin-bottom: 30px;
    }

    .side-menu p {
        display: none;
    }

    .img_logo {
        left: 140%;
    }
}



@media only screen and (max-width:480px) {
    .modal-header .close {
        padding: 0;
        color: #c00000 !important;
        position: absolute;
        float: none;
        z-index: 99999;
        right: 0px;
        top: 0px;
        font-size: 1em
    }
    .modal-footers button {
        padding:5px 40px
    }
    #hinhthucthanhtoan .modal-dialog {
        margin:0;
        height:100%
    }
    #hinhthucthanhtoan .modal-dialog  .modal-content{
      min-height:100%;
      border-radius:0
    }
   #hinhthucthanhtoan .modal-dialog  .modal-content .modal-body .box_payments{
       padding:25% 0
     
    }
   
}


@media only screen and (min-width: 200px) and (max-width: 375px) {
    /***baner*/
    .frame img {
        width: 100% !important;
        height: 100% !important
    }

    .frame {
        height: 100%;
        width: 100%;
    }

    .mains {
        height: 200px !important;
        width: 100%;
        position: relative;
    }



  
    /*icon right*/
    .fixed-toggle {
        top: 50%;
        right: 0%
    }
   

        .content-introduce .box-content h2 span {
            padding-right: 2px
        }

        .content-introduce .box-content h2 br {
            display: none;
        }

    .figure {
        padding-top: 0px
    }

    .content-introduce .box-content p.more {
        margin: 20px 0px
    }

    p.more a {
        font-size: 16px;
        background: #c8000a;
        padding: 8px 10px;
        border-radius: 5px;
        position: relative;
        color: #fff;
        text-transform: uppercase;
        display: block;
    }


    /*img footder*/
    .content-link {
        background-size: 150% 150%;
        padding: 0px;
        height: 200px
    }

        .content-link p.link a span {
            display: inline-block;
            text-transform: uppercase;
            color: #fff;
            background: #000;
            border: 1px solid #ffb700;
            padding: 3px 3px 2px 2px;
            vertical-align: middle;
            transition: .3s;
            font-size: 14px;
            border-radius: 5px;
        }

        .content-link p.link a i {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            background: #c8000a /*#ffb700*/;
            color: #fff;
            font-size: 20px;
            padding: 10px;
            margin-right: 20px;
        }

        .content-link figure {
            margin-bottom: 50px
        }

            .content-link figure img {
                width: 80%;
                height: 80%;
                padding-top: 50px
            }


    .img_logo {
        left: 140%;
    }
    /***tab*/
    #tabs a {
        position: relative;
        background-image: linear-gradient(to bottom, #fff, #ddd);
        padding: .4em 0.5em;
        float: left;
        font-size: 12px;
        color: #444;
        text-shadow: 0 1px 0 rgba(255,255,255,.8);
        border-radius: 5px 0 0 0;
        box-shadow: 0 2px 2px rgba(0,0,0,.4);
    }

}



/**tab iphone 5s*/
@media only screen and (max-width: 320px) {
    .modal-body .box_payments .payment_items h4 {
     font-size:0.8em
    }
    /***tab*/
    #tabs a {
        position: relative;
        background-image: linear-gradient(to bottom, #fff, #ddd);
        padding: .4em 0.5em;
        float: left;
        font-size: 11px !important;
        color: #444;
        text-shadow: 0 1px 0 rgba(255,255,255,.8);
        border-radius: 5px 0 0 0;
        box-shadow: 0 2px 2px rgba(0,0,0,.4);
    }

    .view_item .title {
        font-size: 16px !important
    }

    .img_logo {
        left: 140%;
    }
}
@media only screen and (min-height: 600px) and (max-width:480px) {
    #hinhthucthanhtoan .modal-dialog .modal-content .modal-body .box_payments {
        padding:40% 0
    }
  
}
